# python/object:istd_klassen.IstdRegel
code: CD076
documentatie: 'Om te kunnen berekenen of bij declaratie een prestatie binnen de totale
  omvang van de toewijzing valt is het van belang de einddatum van de toewijzing te
  hebben.

  Dit heeft dus te maken met de omrekening van wekelijks toewijzen naar maandelijks
  declareren en de controle op volume van de declaraties ten opzichte van de toewijzing.'
retourcode: '0001'
titel: 'CD076: Verplicht vullen indien Frequentie waarde 2 (per week) of 6 (totaal
  binnen geldigheid toewijzing) heeft.'
type: Conditie


